.gallary {
  display: flex;
  padding: 40px 40px;
  gap: 20px;
  align-items: center;
  overflow-x: hidden;

  :nth-child(1) {
    order: 0;
  }
}

.gallary img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  display: block;
  margin: 0 auto;
  border-radius: 30px;
}

.gallary_wrappers {
  position: relative;
  max-width: 25%;
  transform: translateX(0px);

  &:nth-of-type(1) {
    position: relative;
    transform: translateX(-50vw);
    animation: slide-1 1s linear forwards;
    animation-delay: 2s;
  }

  &:nth-of-type(2) {
    position: relative;
    transform: translateX(-50vw);
    animation: slide-1 1s linear forwards;
    animation-delay: 1s;
  }

  &:nth-of-type(3) {
    position: relative;
    transform: translateX(50vw);
    animation: slide-2 1s linear forwards;
    animation-delay: 1s;
  }

  &:nth-of-type(4) {
    position: relative;
    transform: translateX(50vw);
    animation: slide-2 1s linear forwards;
    animation-delay: 2s;
  }
}

.gallary__pairs {

  >img {
    margin-bottom: 40px;
  }
}


@keyframes slide-1 {

  from {
    transform: translateX(-50vw);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes slide-2 {

  from {
    transform: translateX(50vw);
  }

  to {
    transform: translateX(0);
  }
}